# Bulk write 'Roundingoccurrenceresultfile'

Endpoint: POST /errands/inspectionrounds/rounds/reporting/roundingoccurrenceresultfile/list/
Version: 2.0.0
Security: customer_id, application_id, service_id, service_version_id, client_ct, client_object_id, client_secret

## Request fields (application/json):

  - `file_obj` (object, required)

  - `file_obj.name` (string)
    wanted filename of the file

  - `file_obj.md5_hash` (string)
    base64 encoded md5hash of the file

  - `file_obj.get` (string)

  - `file_obj.post` (object)

  - `file_obj.post.url` (string)

  - `rounding_occurrence_result_row` (object, required)

  - `rounding_occurrence_result_row.id` (string)

  - `organization` (object)

  - `organization.id` (string)

  - `custom_id` (string)

## Response 201 fields (application/json):

  - `file_obj` (object, required)

  - `file_obj.name` (string)
    wanted filename of the file

  - `file_obj.md5_hash` (string)
    base64 encoded md5hash of the file

  - `file_obj.get` (string)

  - `file_obj.post` (object)

  - `file_obj.post.url` (string)

  - `rounding_occurrence_result_row` (object, required)

  - `rounding_occurrence_result_row.id` (string)

  - `organization` (object)

  - `organization.id` (string)

  - `id` (string, required)
    **Additional Validation Information:**
Must be unique

  - `custom_id` (string)

  - `created_at` (string)

